/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/**
* Search facets on camp-search
*/
.search-facets .facetwp-facet {
  margin-bottom: 20px;
}
.search-facets .facetwp-type-date_range {
  display: flex;
  gap: 15px;
}

.search-facets .facetwp-dropdown {
  background: #fff;
  appearance: auto;
}

.search-facets .facetwp-date {
  background: #fff;
  appearance: auto;
}
.search-facets .facet-wrap:last-child .facetwp-facet {
  margin-bottom: 0;
}

.facetwp-type-pager {
  margin-bottom: 25px !important;
}
.facetwp-type-search .facetwp-input-wrap{ 
  width: 100%; 
}
.facetwp-type-search .facetwp-input-wrap input{ 
  background: #FFF; 
}
.facetwp-type-search .facetwp-input-wrap input:focus{ 
  background: #FFF; 
}
.facetwp-type-hierarchy_select select + select{
  margin-top: 20px;
}
.facetwp-type-hierarchy_select select, .facetwp-type-hierarchy_select select:focus{
  background-color: #FFF;
}
.facetwp-type-hierarchy_select select.is-disabled{
  background-color: #E6EAEC;
}


/* Yoast SEO - styling faq item */
.schema-faq-answer {
  margin-bottom: 0;
  display: none;
  max-height: 0;
  overflow: hidden;
  padding: 0 20px;
  font-size: 15px;
  line-height: 1.7;
  color: #444;
  background: var(
    --wp--preset--color--palette-color-12,
    var(--theme-palette-color-12, #fbefe7)
  );
  transition:
    max-height 0.3s ease,
    padding 0.3s ease;
}
.schema-faq-section.faq-open .schema-faq-answer {
  max-height: 1200px;
  padding: 14px 20px 20px;
  display: block;
}

/* Content toggler */
.theme-detail-info-block .gs-toggler-wrapper {
  margin-bottom: 0;
}
.theme-detail-info-block .gs-toggler-wrapper .gs-tgl-grad {
  background: color(srgb 0.97 0.93 0.88 / 0.85);
  height: 25px !important;
}

/* Search camps - header */
.header-camps-search .wp-block-categories-dropdown select {
  height: 44px;
  max-width: 265px;
}

.camps-search select, .camps-search select:focus{
  background-color: #FFF;
}

/* detail pages - tabs */
.gspb-tabs > .t-btn-container {
  overflow-y: hidden;
}
